/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900');
p{ font-family: 'Poppins', sans-serif; font-weight:400; font-size:15px; margin:0 0 20px 0; color:#333; line-height:28px; }
a{ transition: all 0.4s ease-in-out 0s; text-decoration: none !important; }
body{ background:#fff; }
.clearfix{ clear:both; display:block; padding:0!important; }
.zoom-over-effects div.fl-col-small img{ -webkit-transition: all 0.5s linear; transition: all 0.5s linear; -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }
.zoom-over-effects div.fl-col-small:hover img{ -webkit-transform: scale3d(1.6, 1.6, 1); transform: scale3d(1.6, 1.6	, 1); }

.wrapper, .full-cnt{ width:100%; float:left; }
.hdr-cnt{ padding:20px 0; border-bottom:1px solid #ededed; }

.navigations ul{ list-style:none; margin:0; padding:0; float:right; } 
.navigations ul li{ font-family: 'Poppins', sans-serif; float:left; padding:0 15px; line-height:60px; font-size:15px;  }
.navigations ul li a{ text-decoration:none; color:#2d3238; } 
.navigations ul li a:hover{ color:#ff5a60; }

.slider-cnt h2{ font-size:55px; line-height:65px; font-family: 'Poppins', sans-serif; font-weight:900; margin:0 0 10px 0!important; }
.slider-cnt p{ font-family: 'Poppins', sans-serif; font-size:55px; line-height:65px; font-weight:400; }
.slider-cnt p a.group-buttons{ padding:15px 40px!important; line-height:17px!important; font-weight:500!important; font-size:17px!important; color:#fff!important; }
.slider-cnt a.orange{  font-family: 'Poppins', sans-serif; background-color:rgb(255, 90, 96); border-color:rgb(0, 0, 0);
border-radius:5px; outline:currentcolor none medium; box-shadow:rgb(153, 153, 153) 0px 0px 0px 0px; box-sizing:border-box; cursor:pointer; text-decoration:none; visibility:inherit; text-align:inherit;
border-width:0px; margin:0px; letter-spacing:0px; min-height:0px; min-width:0px; max-height:none; max-width:none; opacity:1; transform:translate3d(0px, 0px, 0px); transform-origin:50% 50% 0px;border-style:solid; margin:0 10px 0 0; }
.slider-cnt a.orange:hover{ background:#f33d44; }
.slider-cnt a.black-buttons{ font-family: 'Poppins', sans-serif; background-color:rgb(60, 70, 83); border-color:rgb(0, 0, 0); border-radius:5px; outline:currentcolor none medium; box-shadow:rgb(153, 153, 153) 0px 0px 0px 0px; box-sizing:border-box; cursor:pointer; text-decoration:none; visibility:inherit; text-align:inherit; opacity: 1; transform: translate3d(0px, 0px, 0px); transform-origin: 50% 50% 0px; border-width: 0px;border-style: solid; }
.slider-cnt a.black-buttons:hover{ background:#1d252e; }

.white-box{ box-shadow:0px 0px 20px rgba(0,0,0,.1); background:#fff; margin:-151px 0 -106px 0px; position:relative; z-index:99; padding:50px 40px; overflow:hidden; }
.white-box .category-section{ width:33%; float:left; }
.white-box .category-section h2{ font-size:25px; font-family: 'Poppins', sans-serif; font-weight:700; margin:40px 0 0 0; }
.white-box .category-section h2 span{ margin:0; font-weight:300; }
.white-box ul{ list-style:none; margin:0; padding:0; }
.white-box ul li{ width:158px; height:158px; float:left; margin:0 23px 0 0; border:3px solid #f1f4f9; text-align:center; transition: all 0.4s ease-in-out 0s; }
.white-box ul li:last-child{ margin:0; }
.white-box ul li img{ margin:30px 0 15px 0; }  
.white-box ul li:hover{ border:3px solid #b6bbc3; }
.white-box ul li h3{ font-size:15px; line-height:25px; font-weight:600; letter-spacing:0px; font-family: 'Poppins', sans-serif; margin:0; }
.white-box .all-categorys{ float:left; }
.white-box .all-categorys img{ margin:0 0 69px 0; }
.white-box .all-categorys h3{ font-family: 'Poppins', sans-serif; font-size:15px; font-weight:600; }

.check-out-our h3.uabb-infobox-title{ float:left; }
.check-out-our p{ float:left; }

.first-box{ margin-top:-167px; }
.second-boxes{ margin-top:-80px; }
.current-jobs{ margin-top:-170px; }
.third-boxs{ margin-top:-80px; }

.post-infos{ box-shadow:0px 0px 20px rgba(0,0,0,.1); margin:-160px 0 0 0; background:#fff; }

.footer{ background:#303945; padding:50px 0 25px; }
.footer h4{ color:#fff; font-family: 'Poppins', sans-serif; font-size:20px; font-weight:700; margin:20px 0 0 0; }
.footer ul{ list-style:none; margin:0; padding:0; }
.footer ul li{ font-family: 'Poppins', sans-serif; background:url(images/arrows-btn.png) top left no-repeat; font-size:15px; padding:0 0 10px 15px; }
.footer ul li a{ color:#868d95; text-decoration:none; }
.footer ul li a:hover{ color:#fff; }
.footer h3{ font-size:15px; font-family: 'Poppins', sans-serif; color:#fff; font-weight:600; margin:0; }
.footer h2{ font-size:24px; color:#e34b50; margin:0 0 15px 0; font-weight:600; font-family: 'Poppins', sans-serif; }
.footer h6{ font-size:18px; font-family: 'Poppins', sans-serif; color:#fff; font-weight:300; margin:0; }
.footer img{ margin:20px 0 0 0; }

.bottom-footer{ border-top:1px solid #454d58; background:#303945; }
.bottom-footer p{ color:#fff; font-family: 'Poppins', sans-serif; font-size:16px; margin:40px 0; }

.full-heading h1 { font-size: 40px; margin:30px 0 25px 0; font-family: 'Poppins', sans-serif; color: #000; }
.fl-post-header{ display:none; } 
.blog-listing div h2{  margin:0 0 10px 0; font-family: 'Poppins', sans-serif; color: #000; }
.blog-listing div p{ margin:0 0 15px 0; }
.blog-listing div h2 a{ color:#000!important; font-size:28px; font-weight:400!important; }
.blog-listing div h2 a:hover{ color:#ff5a60!important; }
.blog-listing img{ margin:0 0 20px 0; }
.blog-listing div{ margin:0 0 35px 0; }
.blog-listing div a{ color:#ff5a60; font-family: 'Poppins', sans-serif; font-size:16px; font-weight:600; text-decoration:none; }
.blog-listing div a:hover{ color:#000!important; }

.single-post .right-widgets{ margin:30px 0 0 0; }
.right-widgets h4{ border-bottom: 1px solid #ededed; float: left; font-family: 'Poppins', sans-serif; font-size: 28px; margin: 0 0 10px!important; padding: 0 0 10px; text-align: left; width: 100%; }
.right-widgets ul{ float: left; margin:0 0 40px 0; padding: 0; list-style: none; width:100%; }
.right-widgets ul li{ background:url(images/new-arrows.png) top left no-repeat; border-bottom: 1px solid #ededed; font-family: 'Poppins', sans-serif; line-height: 19px; margin: 0; padding: 15px 0 15px 15px; }
.right-widgets ul li:last-child{ border-bottom:none!important; }
.right-widgets ul li a{ color:#000; text-decoration: none; }
.right-widgets ul li a:hover{ color:#ff5a60; }
.fl-comments{ display:none; }
.uabb-blog-post-content{ padding:25px 5px 40px 0 !important;}
.uabb-next-right-arrow{ display:none; }
.uabb-post-meta.uabb-blog-post-section{ display:none; }
.uabb-blog-posts-description{ padding-top:10px!important; }

.callus-btn{ float:right; margin-top:11px; }
.callus-btn a{ border: 1px solid #ff5a60; display: inline-block; font-size:15px; padding:8px 14px 6px; margin-left:10px; border-radius: 2px; color:#ff5a60; font-family: 'Poppins', sans-serif; text-decoration:none; } 
.callus-btn a:hover{ background:#ff5a60; color:#fff; }
a.requestaquote{ background:#ff5a60; color:#fff; }
a.requestaquote:hover{ background:#333; border: 1px solid #333; }

#pum_popup_title_1174{ font-family: 'Poppins', sans-serif; font-size:24px; color:#333; }
#input_2_2_3_container label{ display:none; }
#input_2_2_3_container{ padding:0!important; }
#gform_fields_2 li label{ font-family: 'Poppins', sans-serif; font-size:16px; font-weight:400; color:#333; }
#gform_fields_2 li input, #gform_fields_2 li select{ border-radius:0; border:1px solid #d6d6d6; height:40px; line-height:40px; font-family: 'Poppins', sans-serif; font-size:14px; color:#000; padding:3px 15px 2px; background:#fff; }
#gform_fields_2 li textarea{ border-radius:0; border:1px solid #d6d6d6; line-height:40px; font-family: 'Poppins', sans-serif; font-size:14px; color:#000; padding:3px 15px 2px; background:#fff; }
.gform_wrapper .gform_footer{ margin:0!important; }
.gform_footer.top_label input#gform_submit_button_2{ border-radius:0!important; background:#ff5b61; padding:9px 25px 8px; font-family: 'Poppins', sans-serif; font-size:16px; border:none; }
.gform_footer.top_label input#gform_submit_button_2:hover{ background:#333; }
.web-dsigns-infos p{ color:#fff; }

.services-form ul#gform_fields_1 li label{ display:none!important; }
.services-form ul#gform_fields_1 li input{ border-radius:0; height:50px; font-family: 'Poppins', sans-serif; font-size:16px; color:#000; padding:9px 15px 5px; line-height:50px; }
.services-form ul#gform_fields_1 li input::placeholder, .services-form ul#gform_fields_1 li textarea::placeholder{ color:#000; opacity:.6; }
.services-form ul#gform_fields_1 li textarea{ border-radius:0; font-family: 'Poppins', sans-serif; font-size:16px; color:#000; padding:9px 15px 5px; line-height:50px; }
.services-form ul#gform_fields_1 li div.ginput_container{ margin:0!important; }
.services-form .gform_footer.top_label{ margin:0!important; }
.services-form .gform_footer.top_label input{ border-radius:0!important; background:#000; padding:12px 25px 8px; font-family: 'Poppins', sans-serif; font-size:16px; border:none; }
.services-form .gform_footer.top_label input:hover{ background:#2c2c2c; }

.listing-infos ul{ list-style:none; margin:0; padding:0; }
.listing-infos ul li{ padding:0 0 0 45px; background:url(images/check-arrows.png) top left no-repeat; font-family: 'Poppins', sans-serif; color:#333; font-size:16px; }
.listing-infos ul li p{ line-height:24px; }
#input_1_1_3_container{ padding-right:0!important; }

.form-cnt{ width:100%; float:left; }
.boxes{ width:100%; float:left; margin-bottom:20px; }
.boxes h2{ background:#ff5b61; font-family: 'Poppins', sans-serif; padding:0 0 0 20px; line-height:58px; font-weight:400; font-size:18px; color:#fff; margin:0; text-transform:uppercase; }
.boxes div{ padding:15px 25px; background:#fff; overflow:hidden; } 
.boxes div img{ float:right; margin:20px 0 40px 0; }
.boxes div a{ color:#fff; background:#ff5b61; font-family: 'Poppins', sans-serif; clear:both; display:inline-block; padding:10px 15px; border-radius:3px; margin:10px 0 15px 0; }
.boxes div a:hover{ background:#333; }

/* Radio Button */
.services-radio{ display:block; position:relative; padding-left:35px; margin-bottom:12px; cursor:pointer; font-family: 'Poppins', sans-serif; font-weight:300; color:#333333; font-size:14px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.services-radio input{ position:absolute; opacity:0; cursor:pointer; }
.services-radio .checkmark{ position:absolute; top:3px; left:0; height:18px; width:18px; background-color:#eee; border-radius:100%; }
/* On mouse-over, add a grey background color */
.services-radio:hover input ~ .checkmark { background-color:#ccc; }
/* When the radio button is checked, add a blue background */
.services-radio input:checked ~ .checkmark { background-color: #ff5b61; }
/* Create the indicator (the dot/circle - hidden when not checked) */
.services-radio .checkmark:after { content: ""; position: absolute; display: none; }
/* Show the indicator (dot/circle) when checked */
.services-radio input:checked ~ .checkmark:after { display:block; }
/* Style the indicator (dot/circle) */
.services-radio .checkmark:after { top:5px; left:5px; width:8px; height:8px; border-radius:50%; background:white; }

/* Checkbox Button */
.services-checkbox{ display:block; position:relative; padding-left:35px; margin-bottom:12px; cursor:pointer; font-family: 'Poppins', sans-serif; font-weight:300; color:#333333; font-size:14px; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }
.services-checkbox input { position:absolute; opacity:0; cursor:pointer; }
.services-checkbox .checkmark{ position:absolute; top:4px; left: 0; height:18px; width:18px; background-color: #eee; }
.services-checkbox:hover input ~ .checkmark { background-color: #ccc; }
.services-checkbox input:checked ~ .checkmark { background-color: #ff5b61; }
.services-checkbox .checkmark:after { content: ""; position: absolute; display: none; }
.services-checkbox input:checked ~ .checkmark:after { display: block; }
.services-checkbox .checkmark:after { left:5px; top:2px; width:5px; height:9px; border:solid white; border-width:0 3px 3px 0; -webkit-transform: rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg); }

.web-design-services-boxes .fl-col-content.fl-node-content{  transition: all 0.4s ease-in-out 0s; }
.web-design-services-boxes .fl-col-content.fl-node-content:hover{ background:#ff5b61; transition: all 0.4s ease-in-out 0s; } 
.web-design-services-boxes .fl-col-content.fl-node-content:hover h3 span, .web-design-services-boxes .fl-col-content.fl-node-content:hover h6 span{ color:#fff!important; transition: all 0.4s ease-in-out 0s; }
.web-design-services-boxes .fl-col-content.fl-node-content:hover span.uabb-icon i::before{ color:#fff!important; transition: all 0.4s ease-in-out 0s; }

.third-col{ width:33%; float:left; padding:0!important; }
.full-col{ width:100%; float:left; padding:0!important; }

/*==========================================Shop Page================================================*/
.archive .move-cnt-info .container{ width:1170px; }
h1.woocommerce-products-header__title.page-title{ font-size:40px; text-transform: uppercase; font-family: 'Poppins', sans-serif; font-weight:600; }
.woocommerce-result-count{ color:#000000; font-family: 'Poppins', sans-serif; font-size:14px; line-height:26px; }
select.orderby{ height:38px; color:#000000; font-family: 'Poppins', sans-serif; font-size:14px; padding:0 10px; }
nav.woocommerce-breadcrumb{ display:none; }

.single_variation_wrap .woocommerce-price-suffix{ position:relative; top:-42px; }

.woocommerce ul.products li.product a img, .woocommerce ul.products li.product a:hover img, .woocommerce .related ul.products li.product a img, .woocommerce .related ul.products li.product a:hover img, .woocommerce .upsells.products ul.products li.product a img, .woocommerce .upsells.products ul.products li.product a:hover img, .woocommerce[class*="columns-"] ul.products li.product a img, .woocommerce[class*="columns-"] ul.products li.product a:hover img, .woocommerce-page ul.products li.product a img, .woocommerce-page ul.products li.product a:hover img, .woocommerce-page .related ul.products li.product a img, .woocommerce-page .related ul.products li.product a:hover img, .woocommerce-page .upsells.products ul.products li.product a img, .woocommerce-page .upsells.products ul.products li.product a:hover img, .woocommerce-page[class*="columns-"] ul.products li.product a img, .woocommerce-page[class*="columns-"] ul.products li.product a:hover img{ border:none!important; }

.woocommerce div.product .product_title{ font-size:50px; text-transform:uppercase; font-family: 'Poppins', sans-serif; font-weight:900; }
.summary.entry-summary p.price{ margin-bottom:30px; font-size:25px!important; color: #000!important; border-bottom: 3px solid #e5e5e5; padding-bottom: 30px; font-family: 'Poppins', sans-serif; }
.woocommerce-product-details__short-description p{ color:#333; font-family: 'Poppins', sans-serif; font-size:14px; line-height:26px; }
.woocommerce div.product div.images img, .woocommerce-page div.product div.images img{ border:none!important; }
.woocommerce div.product form.cart .variations td, .woocommerce-page div.product form.cart .variations td{ padding-bottom:0!important; }
.variations tr td label{ font-family: 'Poppins', sans-serif; font-size:16px; text-transform:uppercase; line-height:38px; margin:0 0 10px 0; color:#333; }
.woocommerce div.product form.cart .variations select{ margin:0; min-width:100%; width:100%; height:38px; padding:4px 10px; display:block; position:relative; border:1px solid #eeeeee; -webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box; font-family: 'Poppins', sans-serif; color:#000; font-size:14px; }
.reset_variations{ color:#f33d44; font-size:16px!important; }
.reset_variations:hover{ color:#ff9c00; text-decoration:none; }
span.price del{ display:none!important; }
span.price ins span.woocommerce-Price-amount.amount{ font-family: 'Poppins', sans-serif; margin:0 0 25px 0; width:100%; float:left; font-weight:400; font-size:32px; color:#000; }
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty{ height:42px; border-radius:0; padding:5px; font-family: 'Poppins', sans-serif; color:#000; }
button.single_add_to_cart_button{ border-radius:0px!important; line-height:41px!important; padding:0 25px!important; border:none!important; font-family: 'Poppins', sans-serif; font-size:16px; background:#ff5a60!important; }
button.single_add_to_cart_button:hover{ padding:0 25px!important; line-height:41px!important; background:#f33d44!important; }
.woocommerce .product_meta, .woocommerce-page .product_meta{ border-top:0!important; padding-top:0!important; }
.product_meta{ color:#333333; font-family: 'Poppins', sans-serif; font-size:14px; line-height:26px; font-weight:400; }
.product_meta a{ color:#ff5a60!important; text-decoration:none; }
.product_meta .posted_in a:hover{ color:#f33d44!important; }
.onsale{ display:none; }
.woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel{ border:none; }
.tabs.wc-tabs li{ margin:0 5px 0 0!important; outline:none; font-family: 'Poppins', sans-serif; font-weight:300!important; color:#000; }
.tabs.wc-tabs li a{ outline:none; font-weight:400!important; }
.woocommerce div.product .woocommerce-tabs .panel h2{ font-family: 'Poppins', sans-serif; font-weight:600!important; color:#000; }
.woocommerce div.product .woocommerce-tabs .panel p{ font-family: 'Poppins', sans-serif; color:#000; font-size:14px; line-height:24px; }
.woocommerce #reviews #comments h2, .woocommerce-page #reviews #comments h2{ margin-bottom:10px!important; }
.comment-reply-title{ color:#000; }
.submit{ border-radius:0!important; border:2px solid #000!important; color:#000!important; }
.comment-form label{ font-family: 'Poppins', sans-serif; font-weight:normal!important; font-size:17px; }
.comment-form input{ border-radius:0; background:none!important; height:38px; }
.comment-form textarea{ border-radius:0; background:none!important; }
.stars a{ outline:none; }
.woocommerce .woocommerce-message, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-info{ background:#ff5a60!important; font-family: 'Poppins', sans-serif; color:#fff; font-size:14px; font-weight:300; }
.woocommerce-message a.button{ font-family: 'Poppins', sans-serif; color:#fff!important; font-size:14px; font-weight:300; }
.woocommerce table.shop_table, .woocommerce-page table.shop_table{ background:none; border-radius:0!important; }
.woocommerce table.shop_table thead th, .woocommerce-page table.shop_table thead th{ border-bottom:none; }
.product-name a{ color:#000; font-family: 'Poppins', sans-serif; font-size:14px; }
dl.variation{ color:#000; font-family: 'Poppins', sans-serif; font-size:14px; line-height:30px; }
.shop_table.shop_table_responsive tr th{ color:#000; font-family: 'Poppins', sans-serif; font-size:18px; }
.product-subtotal span.woocommerce-Price-amount.amount, .product-price span.woocommerce-Price-amount.amount{ font-size:14px; color:#000; font-family: 'Poppins', sans-serif; }
input#coupon_code{ height:38px; border-radius:0; font-family: 'Poppins', sans-serif; font-size:14px; color:#000; }

.actions button.button{ border-radius:0!important; line-height:35px!important; padding:0 18px!important; border:1px solid #ff5a60; font-family: 'Poppins', sans-serif; font-size:14px; color:#fff!important; background:#ff5a60!important; }
.actions button.button:hover{ border:1px solid #f33d44; background:#f33d44!important; }
.cart_totals h2{ font-size:20px; color:#f33d44; font-family: 'Poppins', sans-serif; font-weight:900; }
.cart_totals{ font-size:14px; font-family: 'Poppins', sans-serif; color:#000; font-weight:400!important }
.cart_totals  table.shop_table{ border:none; }
.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th{ padding:10px 0; }

.checkout-button.button.alt.wc-forward{ border-radius:0!important; line-height:55px!important; padding:0 18px!important; border:1px solid #ff5a60; font-family: 'Poppins', sans-serif; font-size:18px; color:#fff!important; background:#ff5a60!important; margin:0; }
.checkout-button.button.alt.wc-forward:hover{ border:1px solid #f33d44; background:#f33d44!important; }
.woocommerce-info a.showcoupon{ color:#fff; }

.woocommerce-billing-fields h3, .woocommerce-additional-fields h3{ font-weight:700; font-family: 'Poppins', sans-serif; font-size:18px; }
.woocommerce-billing-fields label, .woocommerce-additional-fields label{ font-family: 'Poppins', sans-serif; font-weight:400; font-size:16px; color:#000; }
.woocommerce-billing-fields input{ border-radius:0!important; background:none!important; color:#000!important; font-family:'Open Sans', sans-serif!important; font-size:14px!important; height:40px!important; }
.woocommerce-billing-fields span.select2-selection, #select2-billing_country-container{ border-radius:0!important; background:none!important; color:#000!important; font-family:'Open Sans', sans-serif!important; font-size:14px!important; height:40px!important; line-height:40px; }
.woocommerce-additional-fields textarea{ border-radius:0!important; background:none!important; color:#000!important; font-family:'Open Sans', sans-serif!important; font-size:14px!important; }
.select2-container--default .select2-selection--single .select2-selection__arrow{ height:40px!important; }
.woocommerce #order_review, .woocommerce-page #order_review{ background:none; padding:0; }

.shop_table.woocommerce-checkout-review-order-table tr th{ font-weight:700; font-family: 'Poppins', sans-serif; font-size:16px; color:#000; }
.shop_table.woocommerce-checkout-review-order-table tr td{ font-family: 'Poppins', sans-serif; font-size:14px; color:#000; }
.woocommerce #payment, .woocommerce-page #payment{ background:none!important; }
.woocommerce-privacy-policy-text{ font-family: 'Poppins', sans-serif; font-size:14px; color:#000; }
.woocommerce-privacy-policy-text p a{ color:#ff5a60; }
.woocommerce-privacy-policy-text p a:hover{ color:#f33d44; }
#place_order{ border-radius:0!important; line-height:40px!important; padding:0 18px!important; border:1px solid #ff5a60; font-family: 'Poppins', sans-serif; font-size:16px; color:#fff!important; background:#ff5a60!important; margin:0; }
#place_order:hover{ background:#f33d44!important; border:1px solid #f33d44; }
h2.woocommerce-loop-product__title{ font-size:25px!important; font-family: 'Poppins', sans-serif; font-weight:400; text-transform:capitalize; padding-bottom:5px!important; } 
.product .price{ font-family:'Open Sans', sans-serif!important; font-size:16px!important; font-weight:400!important; color:#000!important; }

.button.product_type_variable.add_to_cart_button{ border-radius:0px!important; line-height:41px!important; padding:0 25px!important; border:none!important; font-family: 'Poppins', sans-serif; font-size:16px; background:#ff5a60 !important; color:#fff; }
.button.product_type_variable.add_to_cart_button:hover{ background:#f33d44!important; color:#fff!important; }

.button.wc-backward{ border-radius:0px!important; line-height:41px!important; padding:0 25px!important; border:none!important; font-family: 'Poppins', sans-serif; font-size:16px; background:#ff5a60 !important; color:#fff!important; }
.button.wc-backward:hover{ background:#f33d44!important; color:#fff!important; }

.labb-plan-details ul{ list-style:none; margin:0; padding:0; }
.labb-plan-details ul li{ font-family: 'Poppins', sans-serif; line-height:45px; border-bottom:1px solid #ededed; padding:0 0 0 25px; color:#000; font-size:18px; }
.labb-plan-details ul li:hover{ padding:0 0 0 25px; border-bottom:1px solid #ededed; }
.labb-plan-details ul li:last-child{ border-bottom:none; }

.labb-gallery-wrap .labb-gallery-header{ max-width:100%!important; }
.wc-stripe-elements-field{ height:40px!important; }

.form-row input{ font-family: 'Poppins', sans-serif; font-size:16px; }

.mobile-menus{ cursor:pointer; background:#ff5a60; margin:25px 0 0; padding:0 20px; overflow:hidden; }
.mobile-menus h2{ color:#fff; float:left; font-size:16px; line-height:22px; margin:0; padding:15px 0; }
.mobile-menus .abc{ float:right; margin:18px 0 0 0; width:25px; }
.abc .strip{ background:#fff; float:right; height:2px; margin:0 0 5px; width:25px; }

.woocommerce-result-count{ line-height:40px; }

@media screen and (max-width:768px){
.group-buttons{ clear:both; display:block; margin:10px 0; }
.white-box{ padding:30px 30px; }
.white-box .category-section h2{ margin:0 0 20px 0; }
.white-box .category-section{ width:100%; }
.white-box ul li{ margin:0 23px 25px 0; }

.first-box{ margin-top:0px; }
.second-boxes{ margin-top:0px; }
.current-jobs{ margin-top:0px; }
.third-boxs{ margin-top:0px; }

#menu-main-menus{ display:none; width:100%; float:left; }
#menu-main-menus li{ width:100%; float:left; padding:0; border-bottom:1px solid #ededed; }
#menu-main-menus li a{ clear:both; display:block; }
#menu-main-menus li:last-child{ border-bottom:none; }

.white-box ul li{ width:100%; }
.callus-btn{ position:absolute; }
}

@media screen and (max-width:560px){
.products.columns-4 li{ width:100%!important; max-width:none!important; }
}

@media (min-width:561px) and (max-width:768px){
.archive .products.columns-4 li{ margin:0 auto 30px!important; }
}